<?php 
/*if(!defined('INCLUDE_CHECK')) die('You are not allowed to execute this file directly');
ob_start();
session_start();
require_once 'classes/db_connect.php';
require_once 'classes/functions.php';
require_once 'classes/function.php';
$db = new db_connect(); */


$servername = "localhost";
$username = "oscotech_Augstug";
$password = "0AI_Jv5HA2n-";
$dbname = "oscotech_site";

// Create connection
$con1 = new mysqli($servername, $username, $password, $dbname);
// Check connection
if ($con1->connect_error) {
  die("Connection failed: " . $conn1->connect_error);
}

?>